<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. True or false?</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Dian and Ian started The Digit Fund.  [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[Dian shot the poacher who had blood on his shirt.  [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[Digit's grave was near Dian's cabin.  [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[The tourists paid to see the gorillas.  [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[When Dian left, Ian looked after Karisoke.  [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[Anita wanted Dian to make changes to her book.  [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[Dian's students at Cornell didn't listen to her.  [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[Dian took Cindy with her when she went back to Africa.  [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question>
</questions></exercise>